Get a note
curl --request GET \
--url https://api.attio.com/v2/notes/{note_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/notes/{note_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/notes/{note_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": {
"workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
"note_id": "ff3f3bd4-40f4-4f80-8187-cd02385af424"
},
"parent_object": "people",
"parent_record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d",
"title": "Initial Prospecting Call Summary",
"meeting_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
"content_plaintext": "Introduction\nDate and time of the call\nParticipants\nPurpose of the call\nCustomer Background\nCompany overview (industry, size, location)\nKey business challenges\nCurrent software solutions (if any) and pain points",
"content_markdown": "# Introduction\nDate and time of the call\nParticipants\nPurpose of the call\n\n## Customer Background\n- Company overview (industry, size, location)\n- Key business challenges\n- Current software solutions (if any) and pain points",
"tags": [
{
"type": "workspace-member",
"workspace_member_id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
},
{
"type": "record",
"object": "people",
"record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d"
}
],
"created_by_actor": {
"type": "workspace-member",
"id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
},
"created_at": "2022-11-21T13:22:49.061281000Z"
}
}{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "Note with ID \"ff3f3bd4-40f4-4f80-8187-cd02385af424\" was not found."
}Notes
Get a note
Get a single note by ID.
Required scopes: note:read, object_configuration:read, record_permission:read.
GET
/
v2
/
notes
/
{note_id}
Get a note
Was this page helpful?
⌘I